$data-color-list:
	"": "White",
	"text-color-grey0": "Black",
	"text-color-grey1": "Dark",
	"text-color-deco1": "Color"
;

$data-shadow-option:
	"": "No",
	"b-s-item-overlay-text-shadow": "Yes"
;

$data-shadow-color:
	"": "None",
	"shadow-color-grey0": "Black",
	"shadow-color-grey1": "Dark",
	"shadow-color-grey3": "Grey",
	"shadow-color-grey7": "White"
;

.bo-slider {
	padding-top: 0;
	
	.bo-meta-label {
		margin-top: 10px;
		margin-bottom: 10px;
	}
}

.m-slider .b-slider {
	 .multicolumn.b-mc-space {
		margin-left: 0px;
		margin-right: 0px;
	}
	
	.scroller {
		display: inline-block;
	}
}

.b-s-item {
	position:relative; 
	
	> .section {
		height: 100%;
	}
	> .multicolumn {
		height: 100%;
	}
	
	.b-s-item-overlay {
		position:absolute;
		left:10%;
		top:10%;
		
		h1 {
			margin-bottom: look/$spacing-15;
		}
	}
}